#u3201
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/hdd-1200-80.jpg") no-repeat left top;
}

#u7004-6
{
	border-style: solid;
	border-color: #1782CF;
	background-color: transparent;
	color: #2C4A9E;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	border-width: 1px 0px 0px;
}

#u7004-4
{
	padding-top: 28px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7004
{
	font-size: 14px;
	color: #B01300;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u7004-2
{
	color: #B01300;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u7004-3
{
	line-height: 19px;
}

#accordionu2378
{
	border-color: #1782CF;
	background-color: #FFFFFF;
	position: relative;
}

#u2386-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2390-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2428-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2471-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2383,#u2387,#u2422,#u2469,#u2472
{
	background-color: transparent;
	position: relative;
}

#u2473-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #2C4A9E;
	font-size: 16px;
	line-height: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2386-4.AccordionPanelTabOpen,#u2390-4.AccordionPanelTabOpen,#u2428-4.AccordionPanelTabOpen,#u2471-4.AccordionPanelTabOpen,#u2473-4.AccordionPanelTabOpen
{
	border-style: none;
}

#u2386-4.AccordionPanelTabOpen p,#u2390-4.AccordionPanelTabOpen p,#u2428-4.AccordionPanelTabOpen p,#u2471-4.AccordionPanelTabOpen p,#u2473-4.AccordionPanelTabOpen p
{
	font-size: 16px;
	text-decoration: none;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u2384,#u2388,#u2423,#u2470,#u2474
{
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u930
{
	border-style: solid;
	border-color: #1782CF;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

